@charset "utf-8";
/*固定ページ-hotspring*/
/* SP表示 */
.spTb{
	display: block;
}
.pcTb{
	display: none;
}
/* PC表示 */
@media screen and (min-width: 480px) {
.spTb{
	display: none;
}
.pcTb{
	display: block;
}
}

img{
	max-width: 100%;
	height: auto;
}
.ctsArea{
	max-width: 1000px;
	margin: 0 auto 30px;
	list-style: none;
	overflow:hidden;
}
/*parts*/
.section01 , .section02 , .section03 , .section04 , .section05 , .section06 , .section07{
  max-width: 1000px;
  margin: 0 auto 30px;
  list-style: none;
  overflow: hidden;
}
/*section01*/
/*tuika */
.section01 h3.golf{
	width: 100%;
	margin: 0 0 40px;
	padding: 0;
	font-size:150.00%;
	text-align: center;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: 400;
}

.top{
	font-size:140.00%;
	text-align: center;
	font-weight:bold;
	font-family:"Yu Mincho", "YuMincho", serif;
}
@media screen and (max-width:480px) {
.section01 h3.golf{
	width: 100%;
	margin: 0 0 30px;
	padding: 0;
	font-size: 130.00%;
	text-align: center;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: 400;
}
}
.golf2{
	width: 100%;
	margin: 0 0 40px;
	padding: 0;
	font-size:150%;
	text-align: center;
	font-weight: 400;
}
@media screen and (max-width:480px) {
.section01 h1.golf2{
	width: 100%;
	margin: 0 0 30px;
	padding: 0;
	font-size: 90%;
	text-align: center;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: 400;
}
}
/*end*/



.section05 h1{
	text-align: center;
	font-size: 110%;
}
@media screen and (max-width:480px) {
.section05 h1{
	font-size: 90%;
}
}
.table02 span.tosi{
	font-size: 210%;
}
.table02 .tosi2{
	text-align: left;
	font-size: 100%;
}
/*section02*/
.section02 .box2colArea{
	width: 100%;
	margin: 0 0 70px;
	padding: 0;
}
.section02 .box2colArea .col1{
	width: 48%;
	margin: 0;
	padding: 0;
	float: left;
}
.section02 .box2colArea .col2{
	width: 48%;
	margin: 0;
	padding: 0;
	float: right;
}
@media screen and (max-width:480px) {
.section02 .box2colArea{
	width: 100%;
	margin: 0 0 40px;
	padding: 0;
}
.section02 .box2colArea .col1{
	width: 100%;
	margin: 0px auto 20px;
	padding: 0;
	float: none;
}
.section02 .box2colArea .col2{
	width: 100%;
	margin: 0px auto;
	padding: 0;
	float: none;
}
}
.section02 .subTtl{
	width: 100%;
	margin: 0 0 10px;
	padding: 0;
	font-size: 200.00%;
	color: #0061ae;
}
@media screen and (max-width:480px) {
.section02 .subTtl{
	width: 100%;
	margin: 0 0 10px;
	padding: 0;
	font-size: 131.25%;
	color: #0061ae;
}
}
/*section03*/
.section03 .box2colArea{
	width: 100%;
	margin: 0 0 70px;
	padding: 0;
}
.section03 .box2colArea .col1{
	width: 48%;
	margin: 0;
	padding: 0;
	float: left;
}
.section03 .box2colArea .col2{
	width: 48%;
	margin: 0;
	padding: 0;
	float: right;
}
@media screen and (max-width:480px) {
.section03 .box2colArea{
	width: 100%;
	margin: 0 0 40px;
	padding: 0;
}
.section03 .box2colArea .col1{
	width: 100%;
	margin: 0px auto 20px;
	padding: 0;
	float: none;
}
.section03 .box2colArea .col2{
	width: 100%;
	margin: 0px auto;
	padding: 0;
	float: none;
}
}
.section03 .oosakiText{
	font-size: 131.25%;
}
@media screen and (max-width:768px) {
.section03 .oosakiText{
	font-size: 112.50%;
}
}
/*section04*/
.section04 .box2colArea{
	width: 100%;
	margin: 0 0 70px;
	padding: 0;
}
.section04 .box2colArea .col1{
	width: 36%;
	margin: 0;
	padding: 0;
	float: left;
}
.section04 .box2colArea .col2{
	width: 60%;
	margin: 0;
	padding: 0;
	float: right;
}
@media screen and (max-width:480px) {
.section04 .box2colArea{
	width: 100%;
	margin: 0 0 40px;
	padding: 0;
}
.section04 .box2colArea .col1{
	width: 100%;
	margin: 0px auto 20px;
	padding: 0;
	float: none;
	text-align: center;
}
.section04 .box2colArea .col2{
	width: 100%;
	margin: 0px auto;
	padding: 0;
	float: none;
}
}
.titanium{
	width: 100%;
	padding: 16px;
	margin: 0 0 30px;
	border: 1px solid #009e41;
	box-sizing: border-box;
}
.titanium .col1{
	width: 19%;
	margin: 0;
	padding: 0;
	float: left;
}
.titanium .col2{
	width: 78%;
	margin: 0;
	padding: 0;
	float: right;
}
.titanium .col2 .ttl{
	margin: 0 0 10px;
	padding: 0;
	font-size: 206.25%;
	color: #009e41;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: 400;
}
@media screen and (max-width:480px) {
.titanium .col1{
	width: 50%;
	margin: 0 auto 10px;
	padding: 0;
	float: none;
	text-align: center;
}
.titanium .col2{
	width: 100%;
	margin: 0;
	padding: 0;
	float: none;
}
.titanium .col2 .ttl{
	margin: 0 0 10px;
	padding: 0;
	font-size: 150%;
	color: #009e41;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: 400;
	text-align: center;
}
}
/*section05*/
.section05 .box2colArea{
	width: 100%;
	margin: 0 0 70px;
	padding: 0;
}
.section05 .box2colArea .col1{
	width: 48%;
	margin: 0;
	padding: 0;
	float: left;
}
.section05 .box2colArea .col2{
	width: 48%;
	margin: 0;
	padding: 0;
	float: right;
}
.section05 .box2colArea .col3{
	width: 24%;
	margin: 0 1% 0 0;
	padding: 0;
	float: left;
}
/*toi*/
.section05 .box2colArea .col4{
	width: 52%;
	margin: 0 5% 0 0;
	padding: 0;
	float: left;
	text-align:right;
}
.section05 .box2colArea .col5{
	width: 28%;
	margin: 0 5% 0 0;
	padding: 0;
	float: left;
	text-align:left;
}
.section05 .box2colArea .col2 .ttl{
	margin: 0 0 10px;
	font-size: 162.50%;
	color: #b7242c;
	line-height: 1.4;
	font-weight: bold;
}
@media screen and (max-width:480px) {
.section05 .box2colArea .col2 .ttl{
	font-size: 131.25%;
}
}
.movie-wrap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.movie-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width:480px) {
.section05 .box2colArea{
	width: 100%;
	margin: 0 0 40px;
	padding: 0;
}
.section05 .box2colArea .col1{
	width: 100%;
	margin: 0px auto 20px;
	padding: 0;
	float: none;
}
.section05 .box2colArea .col2{
	width: 100%;
	margin: 0px auto;
	padding: 0;
	float: none;
}
.section05 .box2colArea .col3{
	width: 100%;
	margin: 0px auto 20px;
	padding: 0;
	float: none;
	text-align: center;
}
.section05 .box2colArea .col4{
	width: 100%;
	margin: 0px auto 20px;
	padding: 0;
	float: none;
	text-align: center;
}
.section05 .box2colArea .col5{
	width: 100%;
	margin: 0px auto 20px;
	padding: 0;
	float: none;
	text-align: center;
}
}
.leadMain{
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: 400;
	color: #ee851b;
	font-size: 225%;
}
@media screen and (max-width:480px) {
.leadMain{
	font-size: 150%;
}
}
.leadSub{
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: 400;
	font-size: 137.50%;
}

@media screen and (max-width:480px) {
.leadSub{
	font-size: 106.25%;
}
}
.course{
	margin: 0 0 20px;
	border-top: 1px dotted #221515;
	border-bottom: 1px dotted #221515;
	font-size: 150.00%;
	line-height: 100%;
}
.course span{
	font-size: 150.00%;
	color: #0061ae;
	line-height: 100%;
}
.course2{
	margin: 0;
	padding:10px 0 10px;
	font-size: 150.00%;
	line-height: 100%;
}
.course2 span{
	font-size: 150.00%;
	color: #257527;
	line-height: 100%;
}
.course3{
	padding:10px 0 10px;
	margin: 0;
	border-bottom: 1px dotted #221515;
	font-size: 150.00%;
	line-height: 100%;
}
.course3 span{
	padding:10px 0 10px;
	font-size: 150.00%;
	color: #257527;
	line-height: 100%;
}
.pran{
	margin: 0 0 5px;
	font-size: 180.00%;
	font-weight:bold;
	color: #257527;
	font-family: "Yu Mincho", "YuMincho", serif;
}
@media screen and (max-width:480px) {
.course{
	font-size: 112.50%;
	line-height: 100%;
}
}
@media screen and (max-width:480px) {
.course2{
	font-size: 112.50%;
	line-height: 100%;
}
}
@media screen and (max-width:480px) {
.course3{
	font-size: 112.50%;
	line-height: 100%;
}
}

@media screen and (max-width:480px) {
.pran{
	font-size: 112.50%;
}
}
.section05 ul.place{
	width: 100%;
	margin: 0;
	padding: 0;
}
.section05 ul.place li{
	width: 47%;
	margin: 0 1.5% 20px 1.5%;
	padding: 0;
	float: left;
	box-sizing: border-box;
}
@media screen and (max-width:480px) {
.section05 ul.place li{
	width: 100%;
	margin: 0 auto 20px;
	padding: 0;
	float: none;
	box-sizing: border-box;
}
}
.section05 ul.place li .ttl{
	font-size: 175.00%;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: 400;
	border-bottom: 1px solid #333333;
}
.section05 ul.place li .ttl span{
	width: 2em;
	margin: 0 10px 0 0;
	padding: 2px 8px;
	background-color: #0061ae;
	color: #ffffff;
}
.section05 ul.place li p{
	font-size: 125.00%;
}
@media screen and (max-width:480px) {
.section05 ul.place li .ttl{
	font-size: 137.50%;
	margin: 0 0 10px 0;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: 400;
}
.section05 ul.place li p{
	font-size: 100.00%;
}
}
.lead{
	width: 100%;
	margin: 0 0 50px;
	padding: 0;
	font-size: 137.50%;
	text-align: left;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: 400;
}
@media screen and (max-width:480px) {
.lead{
	width: 100%;
	margin: 0 0 50px;
	padding: 0;
	font-size: 118.75%;
	text-align: left;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: 400;
}
}
.subTtlH1{
	width: 100%;
	margin: 0 0 20px;
	padding: 10px 0;
	background-color: #80b3d9;
	color: #ffffff;
	text-align: center;
	font-size: 150.00%;
}
@media screen and (max-width:480px) {
.subTtlH1{
	width: 100%;
	margin: 0 0 20px;
	padding: 6px 0;
	background-color: #80b3d9;
	color: #ffffff;
	text-align: center;
	font-size: 125.00%;
}
}
.menuList dl {
	padding: 0 0 10px;
	font-size: 125.00%;
	margin: 0 0 10px;
	border-bottom: 1px dotted #676561;
}
.menuList dl dt {
	float: left;
}
.menuList dl dd {
	float: right;
	text-align: right;
}
.menuList p{
	display: inline-block;
}
@media screen and (max-width:480px) {
.menuList dl {
	padding: 0 0 10px;
	font-size: 112.50%;
	margin: 0 0 10px;
	border-bottom: 1px dotted #676561;
}
}
.scroll {
  width: 100%;
  box-sizing: border-box;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
}
/*

*/
.mainTtlsubH1 {
	width: 100%;
	margin: 0 0 60px;
	padding: 30px 0 0;
	overflow: hidden;
	text-align: center;
	font-size: 225.00%;
	color: #646464;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: 400;
}
@media screen and (max-width: 760px) {
.mainTtlsubH1 {
	margin: 0 0 30px;
	padding: 10px 0 0;
	font-size: 150.00%;
}
}
@media screen and (max-width: 480px) {
.mainTtlsubH1 {
	font-size: 125.00%;
}
}
.mainTtlsubH1 span {
	position: relative;
	display: inline-block;
	margin: 0 2.5em;
	padding: 0 1em;
	text-align: center;
	color: #ee851b;
}
.mainTtlsubH1 span::before,
.mainTtlsubH1 span::after {
	position: absolute;
	top: 50%;
	content: '';
	width: 400%;
	height: 1px;
	background-color: #ee851b;
}
.mainTtlsubH1 span::before {
	right: 100%;
}
.mainTtlsubH1 span::after {
	left: 100%;
}
/*mainTtlsubH2*/
.mainTtlsubH2 {
	width: 100%;
	margin: 0 0 60px;
	padding: 30px 0 0;
	overflow: hidden;
	text-align: center;
	font-size: 150.00%;
	color: #646464;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: 400;
}
@media screen and (max-width: 760px) {
.mainTtlsubH2 {
	margin: 0 0 30px;
	padding: 10px 0 0;
	font-size: 125.00%;
}
}
@media screen and (max-width: 480px) {
.mainTtlsubH2 {
	font-size: 125.00%;
}
}
.mainTtlsubH2 span {
	position: relative;
	display: inline-block;
	margin: 0 2.5em;
	padding: 0 1em;
	text-align: center;S
	color: #676561;
}
.mainTtlsubH2 span::before,
.mainTtlsubH2 span::after {
	position: absolute;
	top: 50%;
	content: '';
	width: 400%;
	height: 1px;
	background-color: #676561;
}
.mainTtlsubH2 span::before {
	right: 100%;
}
.mainTtlsubH2 span::after {
	left: 100%;
}
/*subTtlH2*/
.subTtlH2 {
	width: 100%;
	margin: 0 0 10px;
	padding: 0;
	overflow: hidden;
	text-align: left;
	font-size: 137.50%;
	color: #676561;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: 400;
}
@media screen and (max-width: 768px) {
.subTtlH2 {
	margin: 0 0 5px;
	padding: 0;
	font-size: 125.00%;
}
}
@media screen and (max-width: 480px) {
.subTtlH2 {
	font-size: 125.00%;
}
}
.subTtlH2 span {
	position: relative;
	display: inline-block;
	margin: 0 2.5em 0 0;
	padding: 0 1em 0 0;
	text-align: left;
	color: #676561;
}
.subTtlH2 span::after {
	position: absolute;
	top: 50%;
	content: '';
	width: 1000%;
	height: 1px;
	background-color: #2666bb;
}
.subTtlH2 span::after {
	left: 100%;
}
/*table*/
table.table01 {
  border-collapse: collapse;
  width: 100%;
  margin: 0 auto;
	font-size: 125.00%;
}
table.table02 {
  border-collapse: collapse;
  width: 100%;
  margin: 0 auto;
	font-size: 125.00%;
}
table.table03 {
  border-collapse: collapse;
  width: 100%;
  margin: 0 auto;
	font-size: 125.00%;
}
@media screen and (max-width:768px) {
table.table01, table.table02, table.table03 {
  border-collapse: collapse;
  margin: 0 auto;
	font-size: 100.00%;
}
}
@media screen and (max-width:480px) {
table.table01 {
	font-size: 100.00%;
}
table.table02 {
	font-size: 100.00%;
}
table.table03 {
	font-size: 100.00%;
}
}
table.table01 th, table.table01 td, table.table02 th, table.table02 td, table.table03 th, table.table03 td {
  padding: 3px 10px 3px;
  border: 1px solid #676561;
  box-sizing: border-box;
  background-color: #ffffff;
	text-align: center;
	vertical-align: middle;
}
table.table01 th, table.table02 th, table.table03 th{
	background-color: #f3aa5f;
	color: #ffffff;
}
table.table01 th.border01, table.table02 th.border01, table.table03 th.border01{
	border-right: 1px solid #676561;
}
table.table01 th.border02, table.table02 th.border02, table.table03 th.border02{
	border-right: 1px solid #676561;
}
table.table01 th.border03, table.table02 th.border03, table.table03 th.border03{
	border-right: 1px solid #676561;
	border-bottom: 1px solid #676561;
}
/* tab
   -------------------------------------------------------------------------- */
.content_area{
	width: 100%;
	margin: 0;
	padding: 0;
}
.hide{
	display:none;
}
.content_area ul.subTab{
	max-width: 1000px;
	margin: 0 auto 60px;
	list-style: none;
}
.content_area ul.subTab li{
	width: 33%;
	margin: 0;
	padding: 0;
	border-left: solid 1px #cccccc;
	float: left;
	box-sizing: border-box;
	text-align: center;
	line-height: 3;
	font-weight: bold;
	font-size: 112.50%;
}
.content_area ul.subTab li:last-child{
	border-right: solid 1px #cccccc;
}
.content_area ul.subTab li a{
	color: #257a27;
}

@media screen and (max-width:480px) {
.content_area ul.subTab li{
	width: 100%;
	margin: 0;
	padding: 0;
	border-left: solid 0px #cccccc;
	border-bottom: dotted 1px #cccccc;
	float: none;
	box-sizing: border-box;
	text-align: center;
	line-height: 3;
	font-weight: bold;
}
.content_area ul.subTab li:last-child{
	border-right: solid 0px #cccccc;
}
}
/* accordion
   -------------------------------------------------------------------------- */
.accordion{
	 margin: 0 0 20px;
	 padding: 0;
}
.displayNone {
 	display: none;
}
.accordion li {
	border-bottom: 0px solid #ccc;
  padding: 10px;
}
.accordion a {
    display: block;
}
.contentWrap {
	margin: 0;
}
.switch {
  cursor:pointer;
  padding:10px 40px 10px 10px;
  font-size: 14px;
  background: #6588c5;
  position: relative;
	font-size: 137.50%;
	text-align: center;
	color: #ffffff;
}
.switch:after {
  position: absolute;
  top: 60%;
  right: 10px;
  width: 32px;
  margin-top: -18px;
  content: url(../images/com/arrow01.png);
  font-size: 18px;
  font-weight: bold;
}
.switch.open:after {
  content: url(../images/com/arrow02.png);
}


.toi{
	border-top: solid 1px #257527;
	padding-top: 20px;
	font-size: 150%;
	color: #257527;
	font-weight: bold;
  text-align: center;
	margin: 0 0 20px;
}
@media screen and (max-width:480px) {
	.toi{
		font-size: 110%;
	}
}

/*saitou*/
.mb40a {
  padding-bottom: 80px;
	margin-bottom: 40px !important;
  border-bottom: 1px dotted #221515;
}
@media screen and (max-width:480px) {
  .mb40a {
    padding-bottom: 40px;
  	margin-bottom: 20px !important;
  }
}
.table02 td.borleft{
  width: 70%;
  text-align: left;
  padding:15px;
}

}
.table02 td.borleft2{
  width: 16%;
  text-align: left;

}
.table02 th.borleft2{
  width: 16%;
  text-align: left;

}
.seruhaba{
  line-height: 1.2;
  height:70px;
}

.leadtop{
	width: 100%;
	margin: 0;
	padding: 0;
	font-weight: 400;
  text-align: center;
	color: #ee851b;
	font-size:200%;
}
@media screen and (max-width:480px) {
.leadtop{
	font-size: 130%;
}
}

.leadMain2{
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: 400;
  text-align: center;
  border-bottom: 1px dotted #221515;
	color: #221515;
	font-size:180%;
}
@media screen and (max-width:480px) {
.leadMain2{
	font-size: 130%;
}
}
.leadMain3{
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	font-weight: 400;
  border-bottom: 1px dotted #221515;
	color: #221515;
	font-size:180%;
	line-height: 1.4;
}
@media screen and (max-width:480px) {
.leadMain3{
	font-size: 130%;
}
}
.leadMain4{
  display: inline-block;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  color: #ee851b;
	font-size: 168.75%;
}
.lead2{
	width: 100%;
	margin: 0 0 50px;
	padding: 0;
	font-size: 137.50%;
	text-align: center;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: 400;
}
@media screen and (max-width:480px) {
.lead2{
	width: 100%;
	margin: 0 0 50px;
	padding: 0;
	font-size: 118.75%;
	text-align: center;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: 400;
}
}
.ontime{
	width: 100%;
	padding: 10px;
	margin: 0 0 30px;
	border: 1px solid #221515;
	box-sizing: border-box;
  text-align: center;
  font-size: 130%;
}
.ouen{
	width: 80%;
	padding: 10px;
	margin: 0 auto;
	border: 1px solid #221515;
	box-sizing: border-box;
  float: center;
  font-size: 130%;
}
.ouenp{
  font-size: 150%;
  text-align:center;
  color: #9e1b2d;
  line-height: 1.4;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: 400;
}
@media screen and (max-width:480px) {
  .ouenp{
    font-size: 100%;
  }
}
.section05 p.ouenc{
  font-size: 130%;
}
.section05 p.ouenc span{
  color: #db0404;
}

@media screen and (max-width:480px) {
  .ouenp span{
    font-size: 120%;
  }
}

table.borbox th{
  width: 15%;
  padding: 0px;
  border: 1px solid #676561;
  box-sizing: border-box;
  background-color: #221515;
	text-align: center;
	vertical-align: middle;
}
.hyoutop{
  width: 50%;
  font-size: 130%;
}
.hyoutop2{
    width: 100%;
  margin-top: 30px;
  font-size: 130%;
}
.hyoutop3{
  margin-top: 25px;
  font-size: 130%;
}
 .content_area ul.subTab2 li{
	width: 25%;
	margin: 0;
	padding: 0;
	border-left: solid 1px #cccccc;
	float: left;
	box-sizing: border-box;
	text-align: center;
	line-height: 3;
	font-weight: bold;
}
@media screen and (max-width:480px) {
.all_area ul.subTab2 li{
	width: 100%;
	margin: 0;
	padding: 0;
	border-left: solid 0px #cccccc;
	border-bottom: dotted 1px #cccccc;
	float: none;
	box-sizing: border-box;
	text-align: center;
	line-height: 3;
	font-weight: bold;
}
.all_area ul.subTab2 li:last-child{
	border-right: solid 0px #cccccc;
}
}

.course2 span{
	font-size: 150.00%;
	color: #ee851b;
}

@media screen and (max-width:480px) {
.course2{
	font-size: 112.50%;
}
}
.clrHot01{
	color: #9e1b2d;
}

.goto_area .inner_base {
    max-width: 1000px;
    margin: 0 auto 30px;
}
.goto_area .inner_base a.tel{
	width: 97.6%;
	margin: 0 auto 60px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	border: 2px solid #000000;
	color: #333333;
	transition: all 0.5s;
	font-weight: bold;
}
@media all and (max-width:480px) {
.goto_area .inner_base a.tel{
	width: 97.6%;
	margin: 0 auto 20px;
}
}
.goto_area .inner_base a.tel:hover{
	background-color: #fff51a;
}
.goto_area .inner_base a.tel span {
    font-size: 200%;
}